| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.DepthBufferFloat

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the ARB_depth_buffer_float extension, see http://www.opengl.org/registry/specs/ARB/depth_buffer_float.txt.
Synopsis

gl_DEPTH_COMPONENT32F :: GLenum
gl_DEPTH32F_STENCIL8 :: GLenum
gl_FLOAT_32_UNSIGNED_INT_24_8_REV :: GLenum

Tokens

gl_DEPTH_COMPONENT32F :: GLenum | Source

gl_DEPTH32F_STENCIL8 :: GLenum | Source

gl_FLOAT_32_UNSIGNED_INT_24_8_REV :: GLenum | Source

Produced by Haddock version 2.4.2